multicost.hh File Reference
`#include <mia/2d/fullcost.hh>`
`#include <mia/template/multicost.hh>`
Include dependency graph for 2d/multicost.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef TFullCostList< C2DTransformation > | C2DFullCostList

## Typedef Documentation

## C2DFullCostList

typedef TFullCostList<C2DTransformation> C2DFullCostList

A accumulation of cost functions that are weigted against each other

Definition at line 29 of file 2d/multicost.hh.